
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: gmime: don't require mono on ARM

As ARM doesn't provide mono, disable building mono-related bits when
we are building gmime for ARM.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/gmime.spec
===================================================================
--- SPECS.orig/gmime.spec
+++ SPECS/gmime.spec
@@ -1,6 +1,6 @@
 Name:           gmime
 Version:        2.2.10
-Release:        5%{?dist}
+Release:        5%{?dist}.fa1
 Summary:        Library for creating and parsing MIME messages
 
 Group:          System Environment/Libraries
@@ -19,7 +19,7 @@ Patch2: gmime-2.2.3-libdir.patch
 Patch3: accidental-exports.patch
 
 # no mono on s390 for now, thus exclude s390 s390x
-%ifarch s390 s390x ppc64
+%ifarch %{arm} s390 s390x ppc64
 %define buildmono 0
 %else
 %define buildmono 1
